@charset "euc-kr";

.sn_font { padding: 1px 0 0 0px; height: 25px; color: #cccccc; font-family: dotum; font-size: 12px; }
.sn_font_b { width: 80px; padding: 1px 0 0 10px; height: 25px; font-weight:bold; color: #cccccc; font-family: dotum; font-size: 12px; }
.starTable {width: 500px; height:543px; border:0;  background: #252525;}
.starInnerForm{ width:317px; height: 239px; margin: 5px 0 3px 0; padding: 8px 0 9px 0; border: solid 1px black; overflow-x: hidden; overflow-y: scroll; scrollbar-face-color: #262626; scrollbar-shadow-color: #171717;scrollbar-highlight-color: #171717;scrollbar-3dlight-color: #4c4c4c;scrollbar-darkshadow-color: #4c4c4c;scrollbar-track-color: #4c4c4c;scrollbar-arrow-color: #696969;}
.starTableBg{background:url("http://image.chosun.com/thestar/images/startalk/sn_title.jpg");width:500px;height:40px; text-align:center; color:#fff; font-weight:bold;}
.starTd2{padding: 9px 0 0 0;}
.starTalkTitle{border-bottom:1px solid #ededed; margin:10px 0; padding-bottom:10px;}
.starTalkBox{
border-top:1px solid #b7b8ba;
border-right:1px solid #b7b8ba;
border-bottom:1px solid #e2e4ec;
border-left:1px solid #e2e4ec;
background:#fff;
height:20px;
}
.starTalkFrom div{
margin:5px 0;
padding:5px 0;
border-bottom:1px solid #ccc;
}
.starTalkFrom div p.art_info{
width:50px;
float:left;
font-weight:bold;
padding:3px 5px;
}

.starTalkBtns{
text-align:center;
margin-top:10px;
}